

body{
	background-image: url("../img/ac.jpg");
}

.C{
	margin: 10px auto 0 auto;
	display: flex;
	justify-content: space-around;
	width: 1000px;
	height: 200px;
	

}

.mod1{
	border-style: solid;
	border-width: 1px;
	background-image: url("../img/back_mantel.jpg");
	width: 170px;
	height: 170px;
	float: left;
}

.mod2{
	border-style: solid;
	border-width: 1px;
	padding: 1px;
	background-clip: content-box;
	background-image: url("../img/back_mantel.jpg");
	background-repeat: no-repeat;
	background-size: 75% 75%;
	background-position: center;
	width: 170px;
	height: 170px;
	float: left;
}




.mod3{
	border-style: solid;
	border-width: 1px;
	background-image: url("../img/back_mantel.jpg");
	background-size: 100% 100%;
	width: 170px;
	height: 170px;
	float: left;
}

.mod4{
	border-style: solid;
	border-width: 1px;
	background-color: white;
	background-image: url("../img/back_mantel.jpg");
	background-size: 75% 75%;
	background-repeat: no-repeat;
	background-position: center;
	background-origin: content-box;

	width: 170px;
	height: 170px;
	float: left;
}



.mod5{
	border-style: solid;
	border-width: 1px;
	background-image: url("../img/dh.jpg");
	background-size: 100%;
	width: 170px;
	height: 170px;
	float: left;
}

.mod6{
	border-style: solid;
	border-width: 1px;
	background-image: url("../img/dh.jpg");
	background-size: 75%;
	background-color: white;
  	background-repeat: no-repeat;
	background-position: center;
	width: 170px;
	height: 170px;
	float: left;
}

.mod7{
	border-style: solid;
	border-width: 1px;
	background-image: url("../img/dh_2.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-color: white;
	width: 170px;
	height: 170px;
	float: left;
}

.mod8{
	border-style: solid;
	border-width: 1px;
	background-color: white;
	background-image: url("../img/dh_3.jpg");
	background-repeat: no-repeat;
	background-size: 51%;
	background-position: center;
	width: 170px;
	height: 170px;
	float: left;
}


.mod9{
	border-style: solid;
	border-width: 1px;
	background-image: linear-gradient(to right, #a3e53e, #4c6e17);
	width: 170px;
	height: 170px;
	float: left;
}

.mod10{
	border-style: solid;
	border-width: 1px;
	background-image: linear-gradient( to bottom,rgba(240,183,161,1) 0%, rgba(140,51,16,1) 80%, rgba(117,34,1,1) 51%, rgba(191,110,8,1) 100%);
	width: 170px;
	height: 170px;
	float: left;
}

.mod11{
	border-style: solid;
	border-width: 1px;
	background-image: linear-gradient( white, #4c6e17);
	width: 170px;
	height: 170px;
	float: left;
}

.mod12{
	border-style: solid;
	border-width: 1px;
	background-image: linear-gradient( rgba(255,0,0,0), #4c6e17);
	width: 170px;
	height: 170px;
	float: left;
}
